[Debian] installation de php mysqli [Résolu/Fermé]

Signaler
Messages postés
22
Date d'inscription
mercredi 14 juin 2006
Statut
Membre
Dernière intervention
30 décembre 2009
-
Messages postés
22
Date d'inscription
mercredi 14 juin 2006
Statut
Membre
Dernière intervention
30 décembre 2009
-
Bonjour,
J'essaie d'intaller le module mysqli pour php5.1 mais quand j'essaie de l'intaller, il me répond ça :
php5.1-mysqli: Depends: phpapi-20050617 but it is not installable

Si quelqu'un a une idée parce que là je sèche

2 réponses

Messages postés
29610
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
4 mars 2021
7 036
Chez moi le paquet s'appelle :
php5-mysql - MySQL module for php5

C'est pas plutôt ça qu'il te faut ?

Bonne chance
Messages postés
22
Date d'inscription
mercredi 14 juin 2006
Statut
Membre
Dernière intervention
30 décembre 2009
1
Non, c'est bien php5-mysqli.
Mais, j'ai réussi à trouver une solution. J'avais installé php5.1 et j'ai rétrogradé à php5.0 et là, ça marche
Merci quand même